#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
#include <WSCvlabel.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------

//the label which indicates the result.
extern WSCvlabel* newvlab_001;

void dotbtnep(WSCbase* object){
  //Set the dot mode flag because  dot key is pressed.
  newvlab_001->setUserData("dot-input",(void*)1);

}
static WSCfunctionRegister  op("dotbtnep",(void*)dotbtnep);
